﻿@model SSCMvc.Models.Tb_Highestqual


@using (Html.BeginForm())
{
    @Html.ValidationSummary(true)

    @Html.HiddenFor(model => model.Id, new { @id = "admid" })
    @Html.HiddenFor(model => model.Cdate)

    <table style="width: 590px">

        <tr>
            <td>
                <table>
                    <tr>
                        <td>@Html.LabelFor(model => model.Qualification)</td>

                        <td><span class="color_style">*</span></td>

                    </tr>
                </table>

            </td>
            <td>
                @Html.EditorFor(model => model.Qualification)
                @Html.ValidationMessageFor(model => model.Qualification)
            </td>
        </tr>
        <tr>
            <td valign="top">
                <table>
                    <tr>
                        <td>
                            @Html.LabelFor(model => model.YearOfPassing)
                        </td>
                        <td></td>


                    </tr>
                </table>


            </td>
            <td>
                @Html.EditorFor(model => model.YearOfPassing)
                @Html.ValidationMessageFor(model => model.YearOfPassing)

            </td>
        </tr>
        <tr>
            <td>
                <table>
                    <tr>
                        <td>
                            %age
                        </td>

                        <td></td>

                    </tr>
                </table>

            </td>
            <td>
                @Html.EditorFor(model => model.CGPA)
                @Html.ValidationMessageFor(model => model.CGPA)

            </td>
        </tr>
        <tr>
            <td>
                <table>
                    <tr>
                        <td>

                            @Html.LabelFor(model => model.Board)
                        </td>
                        <td>
                        <td></td>
                </table>
            </td>
            <td>
                @Html.EditorFor(model => model.Board)
                @Html.ValidationMessageFor(model => model.Board)

            </td>
        </tr>

        <tr>
            <td colspan="2" align="left">
                <input type="button" value="Save" onclick="Submit()" class="btn btn-primary" />

            </td>
        </tr>
    </table>
    <br />
    @Html.Action("_HighestQuali")

}